# -moz-user-select

Specifies the content selection behavior for the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | 6.0+ | no | no | no

## Values

inherit | Inherit the value from the parent element.
none | Content of the element cannot be selected.
text | Text content of the element can be selected.
element | One element at a time can be selected.
elements | Multiple elements can be selected.
all | Contents of the element are selected as a whole.
toggle | Contents of the element are selected via the text selection toggling model.
tri-state | Contents are selected via three-state selection model.

## Remarks

Proprietary Mozilla property.

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs